Bug 190140 - Cannot add a SMB printer that's not reachable
Summary: Cannot add a SMB printer that's not reachable
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-27 22:48 UTC by Mark Atwood
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 15:59:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Atwood 2006-04-27 22:48:31 UTC
Description of problem:

When adding printers, I cannot add a SMB printer that's not currently reachable,
even when I already know the server name, server ip, printer share name, and
printer model.  It doesn't even give an error message, or better yet, open a
dialog that ways "this printer is not currently visible, confirm that you want
to add it?", instead the install wizard just keeps recycling back to the same
data entry dialog. 

Version-Release number of selected component (if applicable):

system-config-printer-0.6.151.2-1

How reproducible:

Completely reproducable.

Comment 1 Tim Waugh 2006-05-31 15:59:07 UTC
This is something that is addressed in the FC6 re-write.


Note You need to log in before you can comment on or make changes to this bug.